Activity log for bug #805634

Date Who What changed Old value New value Message
2011-07-04 18:42:54 Francis J. Lacoste bug added bug
2011-07-04 18:43:09 Francis J. Lacoste bug added subscriber Matthias Klose
2011-07-04 18:43:21 Francis J. Lacoste bug added subscriber Kate Stewart
2011-07-04 18:44:02 Francis J. Lacoste tags escalated soyuz-publisher escalated soyuz-publish
2011-07-05 05:07:09 William Grant bug added subscriber William Grant
2011-07-05 07:54:25 Julian Edwards bug added subscriber Julian Edwards
2011-07-06 19:32:50 Launchpad Janitor branch linked lp:~flacoste/launchpad/bug-805634
2011-07-14 05:10:50 Launchpad QA Bot launchpad: assignee Francis J. Lacoste (flacoste)
2011-07-14 05:10:52 Launchpad QA Bot tags escalated soyuz-publish escalated qa-needstesting soyuz-publish
2011-07-14 05:10:53 Launchpad QA Bot launchpad: status Triaged Fix Committed
2011-07-14 20:02:02 Francis J. Lacoste tags escalated qa-needstesting soyuz-publish escalated qa-ok soyuz-publish
2011-07-18 08:47:58 William Grant launchpad: status Fix Committed In Progress
2011-07-18 09:27:04 Robert Collins launchpad: status In Progress Fix Released
2011-07-18 17:53:48 Francis J. Lacoste bug task added ubuntu-archive-tools
2011-07-18 17:53:57 Francis J. Lacoste ubuntu-archive-tools: assignee Francis J. Lacoste (flacoste)
2011-07-18 17:54:09 Francis J. Lacoste ubuntu-archive-tools: status New In Progress
2011-07-26 21:39:53 Francis J. Lacoste branch linked lp:~flacoste/ubuntu-archive-tools/copy-build-scheduler
2012-08-03 11:10:52 Colin Watson ubuntu-archive-tools: status In Progress Fix Released